/*font-family: 'Special Elite', cursive;*/
/*font-family: 'Open Sans', sans-serif;*/
/*font-family: 'PT Sans', sans-serif;*/
/*font-family: 'Roboto', sans-serif;*/

body{
    font-family: "Open Sans", sans-serif;
    width: 100%;
}

h1,h2,h3,h4,h5,h6
{
    font-family: 'PT Sans', sans-serif !important;
}

a.navbar-brand
{
    font-family: 'Special Elite', cursive; !important;
}

.navbar-brand span.zoo{
    color: #3fc00b;
}

.navbar-nav li a
{
    font-size:85%;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif !important;
    text-transform: uppercase;
}

.navbar-nav li a:hover,.navbar-nav li.active a
{
    color: rgb(221, 28, 28) !important;
}

.navbar-brand:hover
{
    color: initial !important;
}

.brand-logo
{
    display: inline-block;
}

div.carousel-inner div.item img
{
    margin: 0 auto;
    width: 65%;
}

#main-header,#about-header,#success-header,
#happening-header,#subscribe-header,#experience-header,
#farm-header,#exotic-header,#official-web-heading,
#exotic-animal-header,#nativity-header,
#string-animal-header,#coming-animal-header,#drop-us-a-msg,
#explorer-header,#explorer-sub-header
{
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Special Elite', cursive !important;
    margin-top: 5%;
}

#main-header{
    margin-top: 10%;
}

div.panel-heading h3{
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Special Elite', cursive !important;
}

#whats-youtube-container,#exotic-animal-container{
    background: #fff;
    margin-top: 5%;
    margin-bottom: 5%;
}

#exotic-animal-show-container,#stingray-animal-container{
    margin-top: 5%;
    margin-bottom: 5%;
}

#whats-youtube-container iframe,
#exotic-animal-show-container iframe,
#stingray-animal-container iframe,
#libraries-video-container iframe
{
    width: 100%;
    height: 70vh;
}

div.success-stories
{
    padding-top:2%;
}

div.success-stories figure img
{
    margin: auto;
}

div.success-stories  a
{
    text-align: center;
    font-size: 95%;
    font-weight: bold;
    font-family: 'PT Sans', sans-serif !important;
    text-transform: uppercase;
    color: #2975a9;
}

div.success-stories figcaption{
    text-align: center;
}

div.thumbnail .img-circle
{
    height: 150px;
}

h4.show-title
{
    text-decoration: underline;
}

.about-content
{
    font-family: 'PT Sans', sans-serif;
    font-size: 16px;
    text-align: justify;
}

div.footer-logo-safari
{
    background: url(../img/wild-things-zoofari.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 2%;
    padding: 1%;
}

div.contact-link li a
{
    font-weight: bold;
    font-size: 120%;
}

/*LIKE PAGE AND TWITTER*/

.box {
    border-radius: 3px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    padding: 10px 25px;
    text-align: right;
    display: block;
    margin-top: 60px;
}
.box-icon {
    background-color: #57a544;
    border-radius: 50%;
    display: table;
    height: 100px;
    margin: 0 auto;
    width: 100px;
    margin-top: -61px;
}
.box-icon span {
    color: #fff;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.info h4 {
    font-size: 26px;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.info > p {
    color: #717171;
    font-size: 16px;
    padding-top: 10px;
    text-align: justify;
}
.info > a {
    background-color: #03a9f4;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    color: #fff;
    transition: all 0.5s ease 0s;
}
.info > a:hover {
    background-color: #0288d1;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16), 0 2px 5px 0 rgba(0, 0, 0, 0.12);
    color: #fff;
    transition: all 0.5s ease 0s;
}

div#twitter-facebook-feeds
{
    margin-bottom: 5%;
}

.twitter-info-box
{
    margin-bottom: 10%
}

#subscribe-for-newsletter a.list-group-item
{
    text-transform: uppercase;
    font-size: 83%;
    font-weight: bold;
}

#subscribe-for-newsletter
{
    margin-top: 5%;
}

#subscribe-for-newsletter a.list-group-item:hover
{
    color: rgb(221, 28, 28) !important;
}

/*#zoo-list{*/
    /*margin-top: 5%;*/
/*}*/

#zoo-list .media-body,#zoo-list .media-left
{
    display: table-cell;
    vertical-align: top;
}

#zoo-list .media-body
{
    padding: 1.5% !important;
}

#zoo-list .media-body .media-heading
{
    text-transform: uppercase;
    font-weight: bold;
}

/*
* Mobile devices
*/
@media only screen and (max-device-width: 480px) {
    /*div#main-container{*/
    /*margin-top: 25%;*/
    /*}*/
    div.carousel-inner div.item img
    {
        margin: 0 auto;
        width: 100%;
    }

    h3#success-header,h3#subscribe-header
    {
        margin-top:15%;
    }

    div.success-stories
    {
        margin-bottom: 15%;
    }

    div.no-mobile{
        display: none;
    }

    div#whats-youtube-container{
        padding: 5%;
    }
}

#official-address{
    text-align: center;
    margin-top: 5%;
    margin-bottom: 5%;
}